<?php $pageTitle='Configuration';
include realpath(__DIR__).'/../_common/header.php'; ?>
<script type="text/javascript">

window.addEventListener('DOMContentLoaded',function(){
	
	ui.grid();

	grid.box({ 
		classes:'r1 c2 h1 w1',
		title:'Nothing to do here',
		content:'Go to </a href="/config">Configuration</a>'
	});

	
});


</script>
<?php include realpath(__DIR__).'/../_common/footer.php'; ?>